---
# Configure DHCP server

- name: Configure dhcpd.conf
  copy:
    dest: /etc/dhcp/dhcpd.conf
    content: |
      subnet 192.168.10.0 netmask 255.255.255.0
      {
       range 192.168.10.10 192.168.10.254;
       default-lease-time 3600;
       max-lease-time 4800;
       option routers 192.168.10.1;
       option domain-name-servers 192.168.10.1;
       option subnet-mask 255.255.255.0;
       option domain-name "iso.net";
       filename "pxelinux.0";
      }
  become: yes
